$(document).ready(function() {
  $('#id_url').parent().parent().hide();
  $('.submit-preview').hide();
  $('#id_honeypot').parent().parent().hide();
  $('#id_email').parent().parent().find("label").html("Email:");
  });
